#include <QtGui>
#include <QtCore> 
#include "depensedialog.h"


class QApplication;
class QMessageBox;
QString pathabsolu;

int main(int argc, char *argv[])
{
QApplication app(argc,argv);
QStringList arguments;
arguments = app.arguments();
QFileInfo pathinfo(arguments[0]);
pathabsolu = pathinfo.absolutePath();
depensedialog *widget = new depensedialog;
widget->show();

return app.exec();
}
